Xerces_version_config.hpp File Reference

Go to the source code of this file.

## Macros

#define | XERCES_VERSION_MAJOR 3
#define | XERCES_VERSION_MINOR 2
#define | XERCES_VERSION_REVISION 1

## Macro Definition Documentation

## XERCES_VERSION_MAJOR

#define XERCES_VERSION_MAJOR 3

## XERCES_VERSION_MINOR

#define XERCES_VERSION_MINOR 2

## XERCES_VERSION_REVISION

#define XERCES_VERSION_REVISION 1